[
	{
		"ModeId": 10,
		"ListPanels": [
			{
				"MaxValue": 15,
				"MinValue": 2,
				"DefaultValue": 2,
				"TitleResName": "PullOutStrength_Panel",
				"PanelName": "pullOutStrength",
				"Visibility": true,
				"StepValue": 1,
				"desc": "等张拉出力"
			},
			{
				"MaxValue": 10,
				"MinValue": 2,
				"DefaultValue": 2,
				"TitleResName": "IsokineticRatio_Panel",
				"PanelName": "isokineticRatio",
				"Visibility": false,
				"StepValue": 1,
				"desc": "水阻等级"
			}
		]
	},
	{
		"ModeId": 11,
		"ListPanels": [
			{
				"MaxValue": 15,
				"MinValue": 2,
				"DefaultValue": 2,
				"TitleResName": "PullOutStrength_Panel",
				"PanelName": "pullOutStrength",
				"Visibility": false,
				"StepValue": 1,
				"desc": "等张拉出力"
			},
			{
				"MaxValue": 10,
				"MinValue": 2,
				"DefaultValue": 2,
				"TitleResName": "IsokineticRatio_Panel",
				"PanelName": "isokineticRatio",
				"Visibility": true,
				"StepValue": 1,
				"desc": "水阻等级"
			}
		]
	},
	{
		"ModeId": 13,
		"ListPanels": [
			{
				"MaxValue": 7,
				"MinValue": 2,
				"DefaultValue": 2,
				"TitleResName": "BoatingLevel_Panel",
				"PanelName": "BoatingLevel",
				"Visibility": true,
				"StepValue": 1,
				"desc": "水阻等级"
			},
			{
				"MaxValue": 10,
				"MinValue": 6,
				"DefaultValue": 6,
				"TitleResName": "EccSpeedLevel_Panel",
				"PanelName": "EccSpeedLevel",
				"Visibility": true,
				"StepValue": 1,
				"desc": "速度等级"
			}
		]
	},
	{
		"ModeId": 12,
		"ListPanels": [
			{
				"MaxValue": 15,
				"MinValue": 8,
				"DefaultValue": 8,
				"TitleResName": "BoatingLevel_Panel",
				"PanelName": "BoatingLevel",
				"Visibility": true,
				"StepValue": 1,
				"desc": "水阻等级"
			},
			{
				"MaxValue": 5,
				"MinValue": 2,
				"DefaultValue": 2,
				"TitleResName": "EccSpeedLevel_Panel",
				"PanelName": "EccSpeedLevel",
				"Visibility": true,
				"StepValue": 1,
				"desc": "速度等级"
			}
		]
	}
]